<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>RTlqIDbZITcQx5jVV2m2w5YHkoUDSOopS7uATXH77sA=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Ajc/p9BHDbEcdIbdSa/Fy1COublr5nR+44I38JMRaKQMFVrZmM5cZlB440Gp2JP2xQMAXxQj3QIZ
ASW5M0ljO4kARpilygjZZ3jUSU44zHlRw4UNWd1xyzU3q0YFcUAXTxFWI6Zz2htaYTh7UoauvOh5
r+MKkzMY6BFkrl93JKI=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICDjCCAXagAwIBAgIbLTJlMzU1MDI0OjE0YTQzMzc1MTRkOi04MDAwMA0GCSqGSIb3DQEBBQUA
MDMxCzAJBgNVBAYTAkNOMQkwBwYDVQQKEwAxCTAHBgNVBAsTADEOMAwGA1UEAxMFY29yZHkwHhcN
MTQxMjEyMTAzNTA2WhcNMzkxMjEzMTAzNTA2WjAzMQswCQYDVQQGEwJDTjEJMAcGA1UEChMAMQkw
BwYDVQQLEwAxDjAMBgNVBAMTBWNvcmR5MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCo3jVJ
csDJazX3X5/UW7/LNQWfdj1UOAeZ5KBiy4M/lrLDyzy/f2TTfVIFx+Z34Iy/eYxKSQPHhSpC9EZ9
z/uiHwsaRW8vFSIUgfkZcKoPyxQHzvc5UGepnRNUG/EX1wrEpDPVQPujMvMhsExBaRBhNyw9t8O3
NKmC9ZvBF2jmyQIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOC
AIEAGYwGP0HlAFp+yMLlvqTeM/NqfoifTxIOdOlUKVsH2TawCTJmZqSXAKXzi3XksiIcv2u/25+k
ALm1E4UzqwExjDFx6MFfXU1MvWNoaIRJ7P/UmfA8HPs7cNZ0H8QITPdA3Uj2MhtuN3YnsPj1D0rp
/AXrjP2ukiG9tqng+j46z48=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JkKvpW5DnGCHGk7b1y44akmKwILloi0W+2IZjkQFtIo=</DigestValue></Reference><Reference URI="assets/comp.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S+8HHVPcLC21DjyxAuT21tElDxHTEErdWUwOwp40Zzs=</DigestValue></Reference><Reference URI="assets/icons/icon_016.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dmZoqLs/PoyLRYISHnI6//I8xtF2wDMriq75ZXcBXRE=</DigestValue></Reference><Reference URI="assets/icons/icon_032.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4nQAWkL5zXDiLnjDiknsKV7UgWy4VKs6ZtNQArGQrsY=</DigestValue></Reference><Reference URI="assets/icons/icon_048.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Q57y1lPiZeYdSobu0XW+FYVVAK2cyRpszez6NxO9D5M=</DigestValue></Reference><Reference URI="assets/icons/icon_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>k+4oOEORSZdHxy9lLx3pBtuuxi1euugNLCmj5CvSV2Y=</DigestValue></Reference><Reference URI="assets/icons/icon_512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sDTcWZUMPJsfXySN7Q6YSW4w3q/8dgJMDmokT3H4XnE=</DigestValue></Reference><Reference URI="assets/language/default.ini"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>igeOutCq0XBTgxDCe5KYBPZhAjkGymkeOuU/PxiRWgs=</DigestValue></Reference><Reference URI="assets/ui.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jomXUgAJDmLIsrTC/pMy7oFa6NVLCGfXd8+9Ott8IEo=</DigestValue></Reference><Reference URI="flashSolEditor.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SLLP4FLVckTwFLMlpdCmnD4ZfB/lGEPXnduylTgIoFQ=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
